body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EBEBEB;
scrollbar-face-color: #CCCCCC;
scrollbar-highlight-color: #CCCCCC;
scrollbar-shadow-color: #CCCCCC;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
}
.text_dest_home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	white-space: normal;
}
a {text-decoration: none; color: #004082;}
a:link {text-decoration: none; color: #004082;}
a:visited {text-decoration: none; color: #004082;}
a:active {text-decoration: none; color: #004082;}
a:hover {text-decoration: none; color: #ff0000;
}
.titu_dest_ho_01 {
	background-image: url(titu_dest_nove.gif);
	background-position: 4px;
	background-repeat: no-repeat;
}
.titu_dest_ho_02 {

	background-image: url(titu_dest_envio.gif);
	background-position: 4px;
	background-repeat: no-repeat;
}
.titu_dest_ho_03 {


	background-image: url(titu_dest_inscrip.gif);
	background-position: 4px;
	background-repeat: no-repeat;
}
.titu_dest_ho_04 {
	background-image: url(titu_dest_turismo.gif);
	background-position: 4px;
	background-repeat: no-repeat;
}
.entrar_dest_hom {
	background-image: url(entrar_dest_off.gif);
	background-position: 4px;
	background-repeat: no-repeat;
}
.cont_00_int {

	background-color: #FFFFFF;
	background-position: center center;
	height: 100%;
	width: 760px;
}
.text_pie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: center;
	background-color: #CED2D1;
	width: 100%;
	height: 25px;
}

.text_Normal_verd_10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	white-space: normal;
}
.text_bold_verd_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	white-space: normal;
	font-weight: bold;
}
.text_Sub_01_verd_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004082;
	text-align: left;
	white-space: normal;
	font-weight: bold;
	text-transform: uppercase;
}
.text_Normal_verd_9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: left;
	white-space: normal;
}
.Contenedor_dest_int {
	vertical-align: top;
}
body_destacados {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: d7f1fb;
}
/**/
.text_Normal_verd_10_negativo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	white-space: normal;
}
